Sync connman 0.48+dfsg-2 (universe) from Debian unstable (main)

Bug #579593 reported by Artur Rona on 2010-05-12
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
connman (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync connman 0.48+dfsg-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes have been incorporated in the Debian package.

Changelog entries since current maverick version 0.45+dfsg-0ubuntu1:

connman (0.48+dfsg-2) unstable; urgency=low

  * Ubuntu/Debian sync upload
  * Re-add missing changes from 0.45+dfsg that made it only in Ubuntu:
    - ship development parts in a connman-dev package (Closes: 546616)
      - add debian/connman-dev.install
      - update debian/control
  * Update long descriptions for connman and connman-dev
    - update debian/control
  * Add missing Depends on libglib2.0-dev, libdbus-1-dev for connman-dev
    - update debian/control
  * Don't run bootstrap twice during build.
    - update debian/rules
  * Remove old configure option: enable-ppp, with-pppd, enable-novatel,
    enable-huawei and enable-modemmgr are no longer recognized.
    - update debian/rules

 -- Mathieu Trudel <email address hidden> Fri, 12 Feb 2010 10:08:03 -0500

connman (0.48+dfsg-1) unstable; urgency=low

  * New upstream release 0.48
  * Drop PolicyKit support for now (Closes: #549497)
    - update debian/connman.install
    - update debian/control
    - update debian/rules
  * Exclude /usr/lib/connman from being handled by dh_makeshlibs.
    - update debian/rules
  * Add Depends for libdbus-1-dev and libglib2.0-dev.
    - update debian/control
  * Clean connman.install to remove inexistant files.
    - update debian/connman.install
  * Add new uploader: Mathieu Trudel
    - update debian/control
  * Bump debhelper b-dep to 7, add missing compat file.
    - update debian/control
    - add debian/compat
  * Bump Standards-Version to 3.8.4
    - update debian/control
  * Remove duplicate Section: net from binary package entry.
    - update debian/control
  * Update LSB headers patch to follow DEP-3 guidelines.
    - update debian/patches/01-init-script-lsb-headers.patch
  * Add debian/watch
  * Silence update-rc.d in postinst and postrm scripts.
    - update debian/connman.postinst
    - update debian/connman.postrm
  * Add manpage for connmand
    - add debian/manpages/connmand.8
    - add debian/connman.manpages

 -- Mathieu Trudel <email address hidden> Wed, 03 Feb 2010 22:54:32 -0500

Daniel Holbach (dholbach) wrote :

ACKed.

Changed in connman (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) on 2010-05-18
Changed in connman (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers